{
    "dc_identifier": "nl.gm0512.2c.2023.3846352-1",
    "dc_title": "Parallelsessie raadzaal 2023-12-14 - Sluiting",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gorinchem op 2023-12-14. Onderdeel: Sluiting.",
    "dc_source": "https://gorinchem.bestuurlijkeinformatie.nl/Agenda/Index/4f9e4e26-8811-4a42-b579-469f93b3f4d5",
    "dc_publisher": "gm0512",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-28",
    "foi_publishedDate": "2023-12-14",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Gorinchem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gorinchem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0512.2c.2023.3846352-1",
    "dc_externalIdentifier": "3846353",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-14",
    "foi_meetingNumber": "3846352",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0512.2c.2023.3846352-1.doc.1",
            "dc_title": "20231214 Presentatie  bij I&O Stedelijk Programmeren",
            "foi_fileName": "20231214%20Presentatie%20%20bij%20I%26O%20Stedelijk%20Programmeren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=d27d86fb-5990-4678-84ba-3293a6408084"
        }
    ]
}